Loading...
Searching...
No Matches
itk::GPUImage< TPixel, VImageDimension >::Rebind< UPixelType, VUImageDimension > Struct Template Reference

`#include <itkGPUImage.h>`

## Detailed Description

template<typename TPixel, unsigned int VImageDimension = 2>
template<typename UPixelType, unsigned int VUImageDimension = VImageDimension>
struct itk::GPUImage< TPixel, VImageDimension >::Rebind< UPixelType, VUImageDimension >

Override Rebind and RebindImageType of itk::Image class

Definition at line 101 of file itkGPUImage.h.

## Public Types

using | Type = itk::GPUImage<UPixelType, VUImageDimension>

## Member Typedef Documentation

## Type

template<typename TPixel, unsigned int VImageDimension = 2>
template<typename UPixelType, unsigned int VUImageDimension = VImageDimension>

using itk::GPUImage< TPixel, VImageDimension >::Rebind< UPixelType, VUImageDimension >::Type = itk::GPUImage<UPixelType, VUImageDimension>

Definition at line 103 of file itkGPUImage.h.

Generated on 1768596610 for elastix by 1.15.0 |